<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=connection_CONNECTION_PROPERTIES_MISSING">
        <source>Connection properties are missing.</source>
        <target>接続プロパティーが欠落しています。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties are missing.</source>
          <target>接続プロパティーが欠落しています。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=connection_CANNOT_OPEN_FLAT_FILE_DB_DIR">
        <source>Cannot open flat file database under directory: </source>
        <target>ディレクトリー下のフラット・ファイル・データベースを開くことができません: </target>
        <alt-trans tool-id="pleiades">
          <source>Cannot open flat file database under directory: </source>
          <target>ディレクトリー下のフラット・ファイル・データベースを開くことができません: </target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_COMMAND_IS_EMPTY">
        <source>Query command is empty.</source>
        <target>QUERY コマンドが空です。</target>
        <alt-trans tool-id="pleiades">
          <source>Query command is empty.</source>
          <target>QUERY コマンドが空です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_DO_NOT_SUPPORT_CROSS_TABLE_QUERY">
        <source>Cross-table query is not supported.</source>
        <target>クロス・テーブル・クエリーはサポートされていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cross-table query is not supported.</source>
          <target>クロス・テーブル・クエリーはサポートされていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_COMMAND_NOT_VALID">
        <source>Query command is not valid.</source>
        <target>QUERY コマンドが無効です。</target>
        <alt-trans tool-id="pleiades">
          <source>Query command is not valid.</source>
          <target>QUERY コマンドが無効です。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_ARGUMENT_ERROR">
        <source>The argument should be either 'NAME' or 'TYPE'.</source>
        <target>引数は「NAME」または「TYPE」にする必要があります。</target>
        <alt-trans tool-id="pleiades">
          <source>The argument should be either 'NAME' or 'TYPE'.</source>
          <target>引数は「NAME」または「TYPE」にする必要があります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_IO_EXCEPTION">
        <source>An I/O Exception occurred when reading the file.</source>
        <target>ファイルの読み取り中に入出力例外が発生しました。</target>
        <alt-trans tool-id="pleiades">
          <source>An I/O Exception occurred when reading the file.</source>
          <target>ファイルの読み取り中に入出力例外が発生しました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_SOURCE_DATA_ERROR">
        <source>Duplicate column names found in source data.</source>
        <target>ソース・データに重複する列名が見つかりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Duplicate column names found in source data.</source>
          <target>ソース・データに重複する列名が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_COLUMN_NAME_ERROR">
        <source>Column name error</source>
        <target>列名のエラー</target>
        <alt-trans tool-id="pleiades">
          <source>Column name error</source>
          <target>列名のエラー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_INVALID_FLAT_FILE">
        <source>The flatfile data source is not valid.</source>
        <target state="x-reviewed">フラットファイル・データ・ソースは有効ではありません。</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>The flatfile data source is not valid.</source>
          <target>フラットファイル・データ・ソースは有効ではありません。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_text_error">
        <source>Query-text format error</source>
        <target state="x-reviewed">クエリーテキストの書式エラー</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Query-text format error</source>
          <target>クエリーテキストの書式エラー</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=resultSet_COLUMN_NOT_FOUND">
        <source>Column not found:</source>
        <target>列が見つかりません:</target>
        <alt-trans tool-id="pleiades">
          <source>Column not found:</source>
          <target>列が見つかりません:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=resultSet_CURSOR_HAS_NOT_BEEN_INITIALIZED">
        <source>Cursor has not been initialized yet.</source>
        <target>カーソルがまだ初期化されていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cursor has not been initialized yet.</source>
          <target>カーソルがまだ初期化されていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=resultSetMetaData_INVALID_COLUMN_INDEX">
        <source>Invalid column index:</source>
        <target>無効な列インデックス:</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid column index:</source>
          <target>無効な列インデックス:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=savedSelectedColumnsInfoString_INVALID">
        <source>Invalid Saved Columns Information</source>
        <target state="x-reviewed">無効な保管された列情報</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid Saved Columns Information</source>
          <target>無効な保管された列情報</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=dataTypes_TYPE_NAME_INVALID">
        <source>Invalid type name:</source>
        <target>無効な型名:</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid type name:</source>
          <target>無効な型名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=dataSetMetaData_PRODUCT_NAME">
        <source>DTP ODA Flat File Data Source Provider</source>
        <target>DTP ODA のフラット・ファイルのデータ・ソース・プロバイダー</target>
        <alt-trans tool-id="pleiades">
          <source>DTP ODA Flat File Data Source Provider</source>
          <target>DTP ODA のフラット・ファイルのデータ・ソース・プロバイダー</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=common_ARGUMENT_CANNOT_BE_NULL">
        <source>Arguments cannot be null.</source>
        <target>引数は null にできません。</target>
        <alt-trans tool-id="pleiades">
          <source>Arguments cannot be null.</source>
          <target>引数は null にできません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=common_CONNECTION_HAS_NOT_OPEN">
        <source>Connection is not open.</source>
        <target>接続が開かれていません。</target>
        <alt-trans tool-id="pleiades">
          <source>Connection is not open.</source>
          <target>接続が開かれていません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=common_CANNOT_FIND_COLUMN">
        <source>Cannot find any columns.</source>
        <target>列が見つかりません。</target>
        <alt-trans tool-id="pleiades">
          <source>Cannot find any columns.</source>
          <target>列が見つかりません。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=common_NULL_QUERY_TEXT">
        <source>Query text is null</source>
        <target state="x-reviewed">クエリー・テキストが null です</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 こちらは query-text とは違い中に空白があるので中黒採用が正解。(原文の英語のほうに問題あり)</note>
        <alt-trans tool-id="pleiades">
          <source>Query text is null</source>
          <target>クエリー・テキストが null です</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=data_read_error">
        <source>Cannot read data correctly, data source settings probably changed</source>
        <target state="x-reviewed">データを正しく読み込めません、データ・ソース設定がおそらく変更されています</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot read data correctly, data source settings probably changed</source>
          <target>データを正しく読み込めません、データ・ソース設定がおそらく変更されています</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=Invalid_column_name">
        <source>Invaid column name</source>
        <target state="x-reviewed">無効な列名</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Invaid column name</source>
          <target>無効な列名</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=invalid_flatfile_format">
        <source>Invalid flat file format</source>
        <target state="x-reviewed">無効なフラット・ファイル・フォーマット</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Invalid flat file format</source>
          <target>無効なフラット・ファイル・フォーマット</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_streamClosed">
        <source>Stream closed</source>
        <target>ストリームがクローズされました</target>
        <alt-trans tool-id="pleiades">
          <source>Stream closed</source>
          <target>ストリームがクローズされました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=query_invalidTableName">
        <source>Invalid table name:</source>
        <target>無効なテーブル名:</target>
        <alt-trans tool-id="pleiades">
          <source>Invalid table name:</source>
          <target>無効なテーブル名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=dateUtil.ConvertFails">
        <source>Convert to date fails. Source:</source>
        <target state="x-reviewed">日付への変換に失敗しています。ソース:</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Convert to date fails. Source:</source>
          <target>日付への変換に失敗しています。ソース:</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/org/eclipse/datatools/connectivity/oda/flatfile/i18n/messages.properties?key=dateFormatISO_cannotConvert">
        <source>Cannot convert the value of {0}.</source>
        <target state="x-reviewed">{0} の値を変換できません。</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>Cannot convert the value of {0}.</source>
          <target>{0} の値を変換できません。</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=oda.data.source.id" translate="no">
        <source>org.eclipse.datatools.connectivity.oda.flatfile</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=oda.parent.category.id" translate="no">
        <source>org.eclipse.datatools.connectivity.oda.profileCategory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=plugin.name">
        <source>Eclipse Data Tools Platform Flat File ODA Runtime Driver</source>
        <target>Eclipse データ・ツール・プラットフォーム・フラット・ファイル ODA ランタイム・ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Flat File ODA Runtime Driver</source>
          <target>Eclipse データ・ツール・プラットフォーム・フラット・ファイル ODA ランタイム・ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.name">
        <source>Flat File Data Source</source>
        <target>フラット・ファイル・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Flat File Data Source</source>
          <target>フラット・ファイル・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=dataset.name">
        <source>Flat File Data Set</source>
        <target>フラット・ファイル・データ・セット</target>
        <alt-trans tool-id="pleiades">
          <source>Flat File Data Set</source>
          <target>フラット・ファイル・データ・セット</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=oda.data.source.category.name">
        <source>Flat File Data Source</source>
        <target>フラット・ファイル・データ・ソース</target>
        <alt-trans tool-id="pleiades">
          <source>Flat File Data Source</source>
          <target>フラット・ファイル・データ・ソース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=connection.profile.name">
        <source>ODA Flat File Data Source Connection Profile</source>
        <target>ODA フラット・ファイル・データ・ソース接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Flat File Data Source Connection Profile</source>
          <target>ODA フラット・ファイル・データ・ソース接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.property.home">
        <source>Home &amp;Folder</source>
        <target>ホーム・フォルダー(&amp;F)</target>
        <alt-trans tool-id="pleiades">
          <source>Home &amp;Folder</source>
          <target>ホーム・フォルダー(&amp;F)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.property.csvdelimitertype">
        <source>CSV &amp;Type</source>
        <target state="x-reviewed">CSV タイプ(&amp;T)</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>CSV &amp;Type</source>
          <target>CSV タイプ(&amp;T)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.property.charset">
        <source>&amp;Character Set</source>
        <target>文字セット(&amp;C)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Character Set</source>
          <target>文字セット(&amp;C)</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.property.incltypeline">
        <source>Use Second Line as &amp;Data Type Indicator</source>
        <target>2 行目をデータ・タイプのインジケーターとして使用する(&amp;D)</target>
        <alt-trans tool-id="pleiades">
          <source>Use Second Line as &amp;Data Type Indicator</source>
          <target>2 行目をデータ・タイプのインジケーターとして使用する(&amp;D)</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=datasource.property.inclcolumnnameline">
        <source>Use First Line as Column &amp;Name Indicator</source>
        <target state="x-reviewed">1 行目を列名インジケーターとして使用(&amp;N)</target>
        <note from="k.ymoto@nifty.com">2008.07.14</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.14</note>
        <alt-trans tool-id="pleiades">
          <source>Use First Line as Column &amp;Name Indicator</source>
          <target>1 行目を列名インジケーターとして使用(&amp;N)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=dataset.property.savedcolumnsinfo">
        <source>The Information about Each Column</source>
        <target state="x-reviewed">各列についての情報</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02 「関する」→「についての」に変更してみました。</note>
        <alt-trans tool-id="pleiades">
          <source>The Information about Each Column</source>
          <target>各列についての情報</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.yes">
        <source>Yes</source>
        <target>はい</target>
        <alt-trans tool-id="pleiades">
          <source>Yes</source>
          <target>はい</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.no">
        <source>No</source>
        <target>いいえ</target>
        <alt-trans tool-id="pleiades">
          <source>No</source>
          <target>いいえ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.comma">
        <source>COMMA</source>
        <target state="x-reviewed">コンマ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>COMMA</source>
          <target>コンマ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.semicolon">
        <source>SEMICOLON</source>
        <target state="x-reviewed">セミコロン</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>SEMICOLON</source>
          <target>セミコロン</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.pipe">
        <source>PIPE</source>
        <target state="x-reviewed">パイプ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>PIPE</source>
          <target>パイプ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=property.value.tab">
        <source>TAB</source>
        <target state="x-reviewed">タブ</target>
        <note from="k.ymoto@nifty.com">2008.07.02</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.02</note>
        <alt-trans tool-id="pleiades">
          <source>TAB</source>
          <target>タブ</target>
          <note from="blanconlpackgenerator.version">0.0.90</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.oda.flatfile/plugin.properties?key=oda.connection.factory.name">
        <source>ODA Connection Factory</source>
        <target>ODA 接続ファクトリー</target>
        <alt-trans tool-id="pleiades">
          <source>ODA Connection Factory</source>
          <target>ODA 接続ファクトリー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>